Skip to content
Developer

TeamVacationPlanner

Staff1 EndpointsTimeTracking / TeamVacationPlanner

Wall chart data of a period: persons, their absences and the coverage per day

GET/api/time/team_vacation_planner

Query parameters

fromrequiredstringFirst date (Y-m-d)
untilrequiredstringLast date (Y-m-d), at most 366 days after from
employment_contract_groupintegerLimits the chart to one group
template_typestringLimits the chart to contracts of one category (template type, L22)

Responses

200Wall chart read model

Request
curl --request GET \
  --url 'https://your-instance.iw-erp.de/api/time/team_vacation_planner?from=string&until=string' \
  --header 'x-iw-jwt-token: <TOKEN>'